.add-section{ 
    display: flex;
    flex-direction: column;
   background-color: #eee;
    box-shadow: 0px 4px 6px 0 black;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
   
    justify-content: center;
    align-items: center;
    padding: 0.5rem;
    z-index: 2;
}